## blinken 24.12.1

=== debian/changelog ===
blinken (4:24.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.1).
  * Update build-deps and deps with the info from cmake.
  * Drop obsolete Breaks/Replaces.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 19 Jan 2025 22:48:38 +0100
