## blinken 25.04.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required (VERSION 3.16 FATAL_ERROR)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "24")
-set(RELEASE_SERVICE_VERSION_MINOR "12")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "04")
+set(RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(blinken VERSION ${RELEASE_SERVICE_VERSION})
@@ -57,13 +57,11 @@
 else()
 
     find_package (Qt6 ${QT_MIN_VERSION} CONFIG REQUIRED 
-        Core Widgets Svg Qml
+        Core Widgets Svg Multimedia Qml
     )
     find_package (KF6 ${KF_MIN_VERSION} REQUIRED COMPONENTS
         CoreAddons I18n XmlGui GuiAddons DocTools DBusAddons Crash
     )
-    find_package (Phonon4Qt6 REQUIRED)
-
     add_subdirectory( doc )
 endif()
