=== debian/changelog ===
blinken (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Bump Standards-Version to 4.7.2, no change required.
  * Update project homepage.
  * Remove inactive uploaders.
  * Add lintian warning for shippping no manual.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 20 Apr 2025 11:29:57 +0200
