=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with kf6

override_dh_auto_configure:
	dh_auto_configure -Skf6 -- -DKDE_INSTALL_BINDIR=/usr/games

override_dh_auto_install:
	dh_auto_install
	# Shipped in fonts-sjfonts
	rm -rv debian/blinken/usr/share/blinken/fonts/
	# Describing the handling of the "steve" font
	rm -v debian/blinken/usr/share/blinken/README.packagers
