## blinken 25.08.1+p24.04+vstable+git20250909.1345

=== debian/changelog ===
blinken (4:25.08.1+p24.04+vstable+git20250909.1345-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 13:45:14 +0000

blinken (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:18:32 +0000
