## blinken 25.08.1+p24.04+vstable+git20251001.1129

=== debian/changelog ===
blinken (4:25.08.1+p24.04+vstable+git20251001.1129-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 11:29:56 +0000
