## blinken 25.08.3+p24.04+vunstable+git20251208.0332

=== debian/changelog ===
blinken (4:25.08.3+p24.04+vunstable+git20251208.0332-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 03:32:56 +0000

blinken (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:37:44 +1000
