## blinken 25.12.0+p24.04+vstable+git20251208.1334

=== debian/changelog ===
blinken (4:25.12.0+p24.04+vstable+git20251208.1334-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 13:34:19 +0000
