## blinken 25.12.0+p24.04+vstable+git20251215.0246

=== debian/changelog ===
blinken (4:25.12.0+p24.04+vstable+git20251215.0246-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 02:46:40 +0000
