## blinken 25.12.0+p24.04+vunstable+git20260105.1357

=== debian/changelog ===
blinken (4:25.12.0+p24.04+vunstable+git20260105.1357-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 13:57:14 +0000
