=== debian/changelog ===
blinken (4:25.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Marco Mattiolo ]
  * New upstream release (25.12.1).
  * Update build-deps and deps with the info from cmake.
  * d/rules: enable all hardening build options.
  * d/copyright: refer to GNU website rather than FSF address for licenses.
  * Refresh upstream metadata.
  * d/control: drop Priority line, it had the default value.
  * d/control: drop redundant Rules-Requires-Root.
  * Bump Standards-Version to 4.7.3, no change required.
  * Migrate to debian/watch version 5 syntax.

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sun, 18 Jan 2026 11:45:41 +0100
