## blinken 25.12.1+p24.04+vunstable+git20260106.1512

=== debian/changelog ===
blinken (4:25.12.1+p24.04+vunstable+git20260106.1512-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 15:12:57 +0000
