=== debian/changelog ===
blinken (4:25.12.2+p24.04+vunstable+git20260206.0854-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 08:54:22 +0000

blinken (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 04:52:29 +0000
